{% extends "questions/base.html" %}

{% block content %}
<div class="card">
    <h5 class="card-header">A vous de jouer !</h5>
    <div class="card-body">
        <h1>{{ question }}</h1>
        <ul class="list-group list-group-flush">
            {% for answer in answers %}
                <li class="list-group-item"><a class="btn btn-success stretched-link" href="{% url answer.1 %}">{{ answer.0 }}</a></li>
            {% endfor %}
        </ul>
    </div>
</div>
{% endblock %}